
Foreman - Bug #24098

Remove mention bot config

06/27/2018 06:06 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Development tools   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5750

  

Description

It's dead:

https://github.com/facebookarchive/mention-bot

Related issues:

Copied from Katello - Bug #24097: Remove mention bot config Closed 06/27/2018

Associated revisions

Revision f2b88bdb - 06/27/2018 11:32 PM - David Davis

Fixes #24098 - Remove mention bot config

History

#1 - 06/27/2018 06:06 PM - David Davis

- Copied from Bug #24097: Remove mention bot config added

#2 - 06/27/2018 06:07 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to David Davis

- Pull request https://github.com/theforeman/foreman/pull/5750 added

#3 - 06/27/2018 11:33 PM - Anonymous

- translation missing: en.field_release set to 353

#4 - 06/28/2018 12:01 AM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f2b88bdb41e4e079da298ee9078ef39c01e839ac.

#5 - 07/19/2018 11:15 AM - Ewoud Kohl van Wijngaarden

- Category set to Development tools
